/**************************************************************************************************************/
/*			LA SEMAINE.ORG - A appeler sur la home spéciale du site
			
			Date : 23 juillet 2009
			Auteur : Marlène Cotterlaz
			URL : 
			
			Sommaire :	= HEADER
							== JE RECHERCHE UNE MANIFESTATION
							== NAVIGATION PRINCIPALE
							== EDITO
							== PRES DE CHEZ VOUS
						= MAIN
							== PARTIE CENTRALE
								Vidéos photos sons
								Zoom
								En bref
								Partenaires membre informations goodies
							== PARTIE DROITE
								Dernières manifestations
*/
/**************************************************************************************************************/

@import url(home-global.css);

#visual-portal-wrapper{
	width:962px;
}
#portal-top{
	overflow:hidden;
}

/*------------------------------------------------------------------------------------------------------------*/
/*
	= HEADER
*/
/*------------------------------------------------------------------------------------------------------------*/
#portal-top h1{
	margin-left:0;
}

/*--------------------------------------------------------------------------------------------------------------
	== JE RECHERCHE UNE MANIFESTATION
--------------------------------------------------------------------------------------------------------------*/
#portal-columns #bloc-recherche-manifestation{
	position:absolute;
	top: 115px;
	right:0px;
}
#portal-columns #bloc-recherche-manifestation form{
	padding: 15px;
	width:235px;
	background:#a3c520;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	text-align:right;
}
#portal-columns form#rechercher-manifestation fieldset{
	margin:0;
	padding:0;
	border:none;
}
#portal-columns form#rechercher-manifestation fieldset legend{ 
	/margin:0 0 0 -7px; /*pour ie6 et ie7*/
	background:none;
}
#portal-columns form#rechercher-manifestation fieldset label{
	display:block;
	margin:10px 0 0 0;
	padding:2px 0 0 0;
	border-top:1px solid #fff;
	text-align:left;
	color:#fff;
	text-transform:uppercase;
	width:235px;
}
#portal-columns form#rechercher-manifestation fieldset label select{
	width:100%;
	border:none;
	text-transform:none;
}
#portal-columns form#rechercher-manifestation fieldset label input{
	width:235px;
	border:none;
	height:17px;
}
#portal-columns form#rechercher-manifestation fieldset label.jeunepublic{
	border:none;
	text-transform:none;
	font-size:1.2em;
}
#portal-columns form#rechercher-manifestation fieldset label.jeunepublic input{
	width:auto;
	border:none;
}
#portal-columns form#rechercher-manifestation fieldset label.recherchemanifestation{
	margin:0;
	border:none;
	text-align:right;
}
#portal-columns form#rechercher-manifestation fieldset label.recherchemanifestation input{
	padding:2px 19px;
	width:104px;
	background:#0e2136 url(../images-lasemaine/fond-bouton-bleu.png) 0 0 repeat-x;
	border:none;
	text-transform:uppercase;
	color:#fff;
	font-size:1.1em;
	cursor:pointer;
}
#portal-columns form#rechercher-manifestation fieldset label.recherchemanifestation input:hover{
	text-decoration:underline;
}
#portal-columns form#rechercher-manifestation fieldset a{
	color:#fff;
}

/*--------------------------------------------------------------------------------------------------------------
	== NAVIGATION PRINCIPALE
--------------------------------------------------------------------------------------------------------------*/
#portal-top #portal-header{
	position:absolute;
	top: 210px;
	left:0px;
}
#portal-top #portal-header ul{
	position:relative;
	height:307px;
	width:275px;
}
#portal-top #portal-header ul li{
}
#portal-top #portal-header ul li a{
	position:absolute;
	display:block;
	width:275px;
	background:url(../images-lasemaine/home/speciale/sprite-navigation-home-speciale.png) no-repeat;
	_background:url(../images-lasemaine/home/speciale/sprite-navigation-home-speciale-ie6.png) no-repeat;
}

/*Etat normal*/
#portal-top #portal-header ul li a.la-semaine-en-quelques-clics{
	top:0;
	left:0;
	height:79px;
	background-position:0 0;
}
#portal-top #portal-header ul li a.osons-la-solidarite-internationale{
	top:79px;
	left:0;
	height:70px;
	background-position:0 -79px;
}
#portal-top #portal-header ul li a.la-semaine-pres-de-chez-vous{
	top:149px;
	left:0;
	height:72px;
	background-position:0 -149px;
}
#portal-top #portal-header ul li a.monter-une-action{
	top:221px;
	left:0;
	height:80px;
	background-position:0 -221px;
}

/*Etat survolé*/
#portal-top #portal-header ul li a:hover.la-semaine-en-quelques-clics{
	background-position:-295px 0;
}
#portal-top #portal-header ul li a:hover.osons-la-solidarite-internationale{
	background-position:-295px -79px;
}
#portal-top #portal-header ul li a:hover.la-semaine-pres-de-chez-vous{
	background-position:-295px -149px;
}
#portal-top #portal-header ul li a:hover.monter-une-action{
	background-position:-295px -221px;
}

/*--------------------------------------------------------------------------------------------------------------
	== EDITO
--------------------------------------------------------------------------------------------------------------*/
#portal-columns .edito{
	float:left;
	background:#fff;
	width:340px;
	min-height: 480px;
	margin:13px 0 20px 35px;
}
#portal-columns .edito h2{
	margin:0 0 15px 0;
	font-size:1.6em;
	text-transform:uppercase;
}
#portal-columns .edito h2 a{
	color:#0e5280;
}
#portal-columns .edito p{
	margin:0 0 10px 0;
	font-size:1.3em;
	line-height:normal;
}

#portal-columns .edito img{
	max-width:340px;
}





/*--------------------------------------------------------------------------------------------------------------
	== EN BREF
--------------------------------------------------------------------------------------------------------------*/
#portal-top .en-bref{
	position:relative;
	float:left;
	margin:57px 0 6px 0;
	width:327px;
}
#portal-columns .en-bref{
	position:relative;
	float:left;
	clear:left;
	margin:325px 0 20px -5px;
	width:305px;
}

#portal-columns .en-bref h2{
	position:absolute;
	top:0;
	right:0;
	width:26px;
	height:150px;
	text-align:left;
}
#portal-columns .en-bref>a{
	margin:0 30px 0 0;
	padding:0;
	background:#fff;
	color:#3684d6;
	font-size:1em;
	font-weight:normal;
	text-decoration:none;
}
#portal-columns .en-bref a:hover{
	text-decoration:none;
}
#portal-columns .en-bref .bx-wrapper{
	position:relative;
	z-index:2;
	margin:0 0 0 19px;
	padding:10px;
	width:258px;
	background:#fff;
	border:none;
	-webkit-box-shadow: #666 1px 1px 3px;
	-moz-box-shadow: #666 1px 1px 3px;
	box-shadow: #666 1px 1px 3px;
	behavior: url(http://www.lasemaine.org/ressources-lasemaine/PIE.htc);
	text-align:left;
	overflow:hidden;
}
#portal-columns .en-bref ul{
}
#portal-columns .en-bref ul li{
	float:left;
	padding:0;
	width:258px;
	background:none;
	color:#000;
	font-weight:bold;
}
#portal-columns .en-bref ul li a{
	margin:0 5px 0 0;
	padding:0;
	text-transform:uppercase;
	text-decoration:none;
	color:#154070;
	font-size:1.3em;
	font-weight:bold;
}
#portal-columns .en-bref ul li a:hover{
	text-decoration:underline;
}
#portal-columns .en-bref ul li span{
	font-size:1em;
	font-style:italic;
	color:#3684d6;
}
#portal-columns .en-bref ul li p{
	margin:10px 0 0;
	font-weight:normal;
	font-size:1.21em;
}
#portal-columns .en-bref .thumb{
	position:absolute;
	bottom:25px;
	left:0;
	z-index:1;
	width:35px;
}
#portal-columns .en-bref .thumb a{
	display:block;
	margin:2px 0 0;
	padding:2px 0 1px 8px;
	width:25px;
	height:15px;
	background:#3684d6;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	behavior: url(http://www.lasemaine.org/ressources-lasemaine/PIE.htc);
	font-weight:bold;
	color:#fff;
	text-align:left;
	text-decoration:none;
}
#portal-columns .en-bref .thumb a:hover{
	background:#154070;
}
#portal-columns .en-bref .thumb a.selected{
	background:#000;
}
#portal-columns .en-bref #toutes-breves{
	float:right;
	margin-right:40px;
	margin-top:5px;
}
#portal-columns .en-bref .bx-wrapper, #portal-columns .en-bref ul li{
	width: 235px;
	height: 130px;
}

/*--------------------------------------------------------------------------------------------------------------
	== PRES DE CHEZ VOUS
--------------------------------------------------------------------------------------------------------------*/
#portal-columns a.pres-de-chez-vous{
	display:block;
	float:right;
	margin:240px -20px 10px 0;
	width:295px;
	height:110px;
	background:url(../images-lasemaine/home/speciale/sprite-navigation-home-speciale.png) 0 -335px no-repeat;
	_background:url(../images-lasemaine/home/speciale/sprite-navigation-home-speciale-ie6.png) 0 -335px no-repeat;
}
#portal-columns a:hover.pres-de-chez-vous{
	background:url(../images-lasemaine/home/speciale/sprite-navigation-home-speciale.png) -295px -335px no-repeat;
	_background:url(../images-lasemaine/home/speciale/sprite-navigation-home-speciale-ie6.png) -295px -340px no-repeat;

}

/*------------------------------------------------------------------------------------------------------------*/
/*
	= MAIN
*/
/*------------------------------------------------------------------------------------------------------------*/

/*--------------------------------------------------------------------------------------------------------------
	== PARTIE CENTRALE
--------------------------------------------------------------------------------------------------------------*/
#portal-column-content{
	float:left;
	clear:left;
	padding:0 7px 15px;
	margin-left:14px;
	min-height:490px;
	_height:490px;
	width:655px;
	background:url(../images-lasemaine/home/speciale/fd_bleu.png) 0 0 no-repeat;
}

/*----------------------------------------Vidéos photos sons--------------------------------------------------*/
#portal-columns #portal-column-content .videos-photos-sons{
	float:left;
	display:inline; /*pour ie6*/
	margin:13px 0 0 8px;
}
#portal-columns #portal-column-content .videos-photos-sons div {
	min-height: 269px;
}

/*------------------------------------------------Zoom--------------------------------------------------------*/
#portal-columns #portal-column-content .zoom{
	background: none repeat scroll 0 0 #154070;
    border-radius: 10px 10px 10px 10px;
    float: right;
    margin: 13px 0 0px;
    padding: 0 20px 10px;
    position: relative;
    width: 300px;
    z-index: 2;
	min-height: 406px;
    -webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	behavior: url(http://www.lasemaine.org/ressources-lasemaine/PIE.htc);
}
#portal-columns #portal-column-content .zoom h3{
	font-size: 1.3em;
}
#portal-columns #portal-column-content .zoom p{
	font-size: 1.21em;
} 
#portal-columns #portal-column-content .zoom .illustration img{
	max-width: 300px;
	max-height: 190px;
}


/*----------------------------------------------FACEBOOk-------------------------------------------------------*/
#portal-columns #portal-column-content .facebook {
    background: none repeat scroll 0 0 #FFFFFF;
	border: solid #3684d6 1px;
    clear: left;
    float: left;
    margin: 15px 0 30px 7px;
	width:258px;
}


/*--------------------------------------------------------------------------------------------------------------
	== PUB RADIO SOLIDAIRE
--------------------------------------------------------------------------------------------------------------*/
#portal-column-two a.pub-radio-solidaire{
	clear:right;
	float:right;
	margin:35px -15px 10px 0;
	width:283px;
	height:44px;
	background:url(../images-lasemaine/home/speciale/radio-solidaire-speciale.png) 0 1px no-repeat;
}

#portal-column-two a:hover.pub-radio-solidaire{
	background:url(../images-lasemaine/home/speciale/radio-solidaire-speciale.png) 0 -46px no-repeat;
}

#portal-column-two a.pub-radio-solidaire span{
	display:none;
}

/*--------------------------------------------------------------------------------------------------------------
	== PARTENAIRES MEMBRES INFORMATION GOODIES
--------------------------------------------------------------------------------------------------------------*/
#portal-columns .partenaires-menbres-information-goodies{
	clear:both;
	margin:-20px 0 20px 0;
	position:relative;
	border:2px solid #3684d6;
}

#portal-columns .partenaires-menbres-information-goodies #bloc-membres{
	background-color: #fff;
}
#portal-columns .partenaires-menbres-information-goodies #bloc-partenaires{
	background-color: #fff;
	padding:0 9px 2px 15px;
}
#portal-columns .partenaires-menbres-information-goodies #bloc-partenaires #cadre-partenaire{
	background-color:#fff;
	padding:0 5px 2px 0px;
}

/*---------------------------------------------Navigation onglets---------------------------------------------*/
#portal-columns .partenaires-menbres-information-goodies ul{
	position:absolute;
	top:-26px;
	left:-2px;
	height:26px;
}
#portal-columns .partenaires-menbres-information-goodies ul li{
	display:inline;
}
#portal-columns .partenaires-menbres-information-goodies ul li a{
	display:block;
	float:left;
	margin:0 3px 0 0;
	height:26px;
	background:url(../images-lasemaine/home/sprite-home.png) no-repeat;
}

/*Etat normal*/
#portal-columns .partenaires-menbres-information-goodies ul li a.partenaires{
	background-position:-98px 0;
}
#portal-columns .partenaires-menbres-information-goodies ul li a.membres{
	background-position:-347px 0;
	cursor:pointer;
	display:none;
}
#portal-columns .partenaires-menbres-information-goodies ul li a.je-reste-informe{
	background-position:-347px 0;
	width:155px;
}
#portal-columns .partenaires-menbres-information-goodies ul li a.bonus-goodies{
	background-position:-506px 0;
	width:148px;
}

/*Etat survole*/
#portal-columns .partenaires-menbres-information-goodies ul li a:hover.partenaires{
	background-position:-98px 0;
}
#portal-columns  .partenaires-menbres-information-goodies ul li a:hover.membres{
	background-position:-232px -33px;
}
#portal-columns .partenaires-menbres-information-goodies ul li a:hover.je-reste-informe{
	background-position:-347px -33px;
}
#portal-columns .partenaires-menbres-information-goodies ul li a:hover.bonus-goodies{
	background-position:-506px -33px;
}

/*Etat actif*/
#portal-columns  .partenaires-menbres-information-goodies ul li a.partenaires-actif{
	background-position:-98px 0;
	width:245px;
}
#portal-columns .partenaires-menbres-information-goodies ul li a.membres-actif{
	background-position:-232px -66px;
	display:none;
}
#portal-columns .partenaires-menbres-information-goodies ul li a.je-reste-informe-actif{
	background-position:-366px -66px;
}
#portal-columns .partenaires-menbres-information-goodies ul li a.bonus-goodies-actif{
	background-position:-500px -66px;
}

/*------------------------------------------Blocs partenaires ou membres--------------------------------------*/
#portal-columns .partenaires-menbres-information-goodies div{
	padding:15px 9px 2px 15px;
	background:#fff;
}
#portal-columns .partenaires-menbres-information-goodies div h2{
	overflow:hidden;
	height:0.1px;
	text-indent:-9000px;
}
#portal-columns .partenaires-menbres-information-goodies div ul{
	width:auto;
	height:auto;
	background:none;
}
#portal-columns .partenaires-menbres-information-goodies div ul li{
	display:inline;
}
#portal-columns .partenaires-menbres-information-goodies div ul li.visualClear{
	display:block;
}
#portal-columns .partenaires-menbres-information-goodies div ul li a{
	display:block;
	float:left;
	margin:0 4px 4px 0;
	width:115px;
	height:67px;
	background:#fff;
	text-indent:0;
	text-align:center;
}
#portal-columns .partenaires-menbres-information-goodies div span.voir-partenaires-membres{
	display:block;
	text-align:right;
}



/*--------------------------------------------------------------------------------------------------------------
	== PARTIE DROITE
--------------------------------------------------------------------------------------------------------------*/
#portal-columns #portal-column-two{
	float:right;
	width:265px;
}

/*---------------------------------------Dernières manifestations---------------------------------------------*/
#portal-columns #portal-column-two .tous-les-temps-forts{
	float:right;
	font-weight:bold;
	font-size: 1.1em;
	margin-top: 5px;
}
#portal-columns #portal-column-two .derniere-manifestation ul{
	_margin:15px 0 0 0;
	text-transform:uppercase;
	font-size:1.1em;
}
#portal-columns #portal-column-two .derniere-manifestation ul li{
	margin:5px 0 0 0;
	_margin:-7px 0 0 0;
	padding:3px 0 0 0;
	border-top:1px solid #90ae27;
}
#portal-columns #portal-column-two .derniere-manifestation ul li span{
	display:block;
	padding:1px 2px;
	background:#90ae27;
	font-weight:bold;
	color:#fff;
}